
@import url('/poland/homepage/polish/global_cut.css');

@import url('/poland/homepage/polish/footer_new.css');

@import url('/poland/homepage/polish/center_new.css');

@import url('/poland/homepage/polish/header_new.css');

@import url('/poland/homepage/polish/left_new.css');

@import url('/poland/homepage/polish/right_new.css');

@import url('/poland/homepage/polish/table_new.css');

#main {
 clear: both;
 margin:0;
 padding:0;
}

#main_new {width:926px; margin:0 auto}
#main_new .top {border-bottom:2px solid #c4c4c4; padding:10px 0}
#main_new .top h2, #main_new .top span {font-weight:normal;text-transform:uppercase;font-size:18px;}

#content_new .content_new_in {padding:12px 0px 0px 30px; font-size:12px}
#content_new .content_new_in h1 {font-size:20px; margin-bottom:10px}
#content_new .content_new_in h3, #content_new .content_new_in h2 {font-size:15px; margin-bottom:10px; color:#003366; font-weight:normal;}
#content_new .content_new_in p {text-align:justify; margin-bottom:10px; line-height: 18px;}

#content{
 float:left;
 width:570px;
 margin-top:7px;   
 line-height: 1.6em;
}
#content_731{
 float:left;
 width:731px;
 margin-top:7px;   
 line-height: 1.6em;
}
.content p, #content_23 p,  #content_12 p {
 clear:both;
 line-height:1.6em;
 margin:3px 0 3px 0;
 padding:3px 0 3px 0;
 text-align:justify;
}
strong {color: #050565; font-size:11px;}
.strong_big {color: #050565; font-size:12px;}
.header {border-bottom:solid 1px #99cde5; margin-top:3px; margin-bottom:5px; padding-bottom:0px; font-weight:bold; font-size:12px; color:#050565}
.header2 { margin-top:0px; margin-bottom:5px; padding-bottom:0px; font-weight:bold; font-size:12px; color:#050565}
.baner {margin-bottom:20px;} 
.oddzial {display:none; margin-left:10px; margin-bottom:15px;}
.mod_header {max-width:549px; padding-top:6px; display:block; font-size:11px; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif; color:#2669b9; line-height:1.2em; }
.mod_header2 {  padding-top:6px; display:block; font-size:11px; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif; color:#2669b9; }
.fright { float:right; }
.tright { text-align:right; }
.mod_more a:hover{text-decoration:underline; }
#content_23 {
 margin-top:7px;
 float:left;
 width:767px;    
}
#content_12 {
 float:left;
 width:770px;
 margin-top:8px;  
}
.data_red {color: #e20025; font-weight:bold; font-size:10px;  line-height:1.7em;}
.data_gray {color: #707070; font-weight:bold; font-size:10px;  line-height:1.7em;}
.header_art {font-size:11px; text-decoration:none;} /* color: #46468c;  */
.header_art:hover {text-decoration:underline;} 
.ramka_gora {border-top:solid 1px #99cde5; display:block;}
.ramka_dol {border-bottom:solid 1px #99cde5; display:block;}
.ramka_updown {border-top:solid 1px #99cde5; border-bottom:solid 1px #99cde5; display:block;} 
ol li {list-style:decimal; list-style-type:decimal; list-style-position:inside;}
ol.decimal li {list-style:decimal; list-style-type:decimal; list-style-position:inside;}
ol.lower-alpha li {list-style:lower-alpha; list-style-type:lower-alpha; list-style-position:inside;}
.sg_koment {font-weight:bold;color:#050565;margin-bottom:5px}
#video-embed-holder2 {width:273px; height:150px; margin-top:5px}
#video-embed-holder3 {width:273px; height:150px;}
#content_new
{
 background:url(/poland/homepage/polish/images/bg_content_new.jpg) no-repeat scroll left top transparent; float:left; width:721px; font-family: Arial, Verdana, sans-serif
}
